﻿#subbar{
  -webkit-box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
-moz-box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
  background:#00afca;
  width:100%;
position:fixed;
  bottom:0%;
    text-align:center;
    z-index:999999999999;


}

#subbarsuccess{
  -webkit-box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
-moz-box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
box-shadow: 0px -6px 15px -4px rgba(94,97,112,0.91);
  background:#00afca;
  width:100%;
position:fixed;
  bottom:0%;
    text-align:center;
 
        z-index:9999999999;


}

.closebtn{
color:#ffffff;
  font-family:arial;
  float:right;
  font-weight:bolder;
  padding-right:20px;
  padding-top:10px;
  font-size:13px;
  cursor:pointer;

}
.closebtnsuccess{
color:#ffffff;
  font-family:arial;
  float:right;
  font-weight:bolder;
  padding-right:20px;
  padding-top:10px;
  font-size:13px;
  cursor:pointer;

}

.containersub{
  text-align:center;
  margin:0px auto;
  width:980px;
}


p.headingsub{
  color:#ffffff;
  font-weight:bold;
    text-align:center;
  margin-right:30px;
  line-height:24px;
  margin-top:35px;
    margin-bottom:20px;
}


p.headingsub{
  color:#ffffff;
  font-weight:bold;
    text-align:center;
  margin-right:30px;
  line-height:24px;
  margin-top:35px;
    margin-bottom:20px;
}

span.secondaryp{
    float:left;color:#333;font-size:14px;font-weight:normal;text-align:center;margin-left:2px;

}

 #subbar p{
  float:left;
  text-align:center;
  font-size:25px;
  font-family:'TradeGothicRegular';
}

.subform{
  float:left;
  margin-top:33px;
  text-align:center;
}



input[type="email" ] {
  border-top-left-radius:10px;
    border-bottom-left-radius:10px;
  border:none;
  padding:15px 15px 15px 15px;
  margin-right:-8px;
  width:350px;
    outline      : none;
  text-align:center;
  

}

input[type="submit" ] {
  border-top-right-radius:10px;
    border-bottom-right-radius:10px;
  border:0px;
  text-align:center;
  padding:15px;
    padding-bottom:16px;
  background:#0fc206;
  color:#ffffff;
    outline: none;
  font-weight:bold;
  cursor:pointer;
  width:95px;
  margin:0px;
  font-family:Lato;

}
input[type="submit" ]:hover {
text-align:center;
  background:#1ede14;
    outline      : none;


}
input[type="submit" ]:active {

-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.59);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.59);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.59);
  background:#0fc206;
   


}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #b1b1b1;
  font-size:12px;
    outline      : none;

text-align:center;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b1b1b1;
    font-size:12px;
   opacity:  1;
    outline      : none;

text-align:center;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b1b1b1;
    font-size:12px;
  text-align:center;
    outline      : none;

text-align:center;
   opacity:  1;
    outline      : none;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #b1b1b1;
    font-size:12px;
    outline      : none;
text-align:center;
 
}

input:focus {
  background   : #f0f0f0;
  outline      : none;
  border:none;
  text-align:center;
}


input:active {

  text-align:center;
}

.success{
  color:#ffffff;
  font-family:montserrat;
  text-align:center;
  font-weight:bold;
  font-size:27px;
  padding:40px;
  
  
}

@media screen and (max-width:1311px){



 #subbar p{


  margin-left:55px;
  margin-right:15px;

}
 input[type="email" ] {

  width:340px;

}
 input[type="submit" ] {

  width:100px;
  padding-bottom:17px;

}
 .success{

  font-size:22px;

  
  
}



}


@media screen and (max-width:1314px){
input[type="email" ] {

  width:270px;

}

input[type="submit" ] {

  width:80px;
  padding-bottom:17px;

}
 #subbar p{


  margin-left:48px;
  margin-right:28px;

}



}

@media screen and (max-width:962px){

#subbar{
    display:none;

}
#subbarsuccess{
    display:none;

}



}



@media screen and (max-width:870px){

#subbar{
    display:none;

}


}


